{
  "replace": false,
  "values": [
    "ferdinandsflowers:white_daffodil",
    "ferdinandsflowers:narcissus",
    "ferdinandsflowers:calla_lily",
    "ferdinandsflowers:lily_of_the_valley",
    "ferdinandsflowers:chrysanthenum",
    "ferdinandsflowers:mendocino_poppy",
    "ferdinandsflowers:tall_calla_lily",
    "ferdinandsflowers:white_larkspur",
    "ferdinandsflowers:white_tinsel_flower",
    "ferdinandsflowers:yucca_flower",
    "ferdinandsflowers:snapdragon_white",
    "ferdinandsflowers:beach_strawberry"
  ]
}